# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: cnfcev2_db
    database_user: cnfceUser2019
    database_password: cnfceUser2019
    mailer_transport: gmail
    mailer_host: 127.0.0.1
    mailer_user: interactions.dev5@gmail.com
    mailer_password: Interactions@team
    secret: ThisTokenIsNotSoSecretChangeIt
